# Generated by Django 4.2.1 on 2023-05-25 23:00

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("movies", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="genre",
            name="name",
            field=models.CharField(max_length=35, unique=True),
        ),
    ]
